<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminComments.class.php');

template:
{
	AdminComments::tplSection('comments_options');
}

AdminComments::options();
?>